php-Charts 'index.php' Arbitrary PHP Code Execution Vulnerability

Bugtraq ID: 59987
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 17 2013 12:00AM
Updated: May 17 2013 12:00AM
Credit: fizzle stick
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus